Bug 16751 - SEVERAL PROBLEM WITH XDM !!!
Summary: SEVERAL PROBLEM WITH XDM !!!
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-22 21:15 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 17:43:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-08-22 21:15:17 UTC
MY PROBLEM IS WITH XDM - BUT BUGZILLA DIDN'T ACCEPTED IT AS COMPONENT
PLEASE HELP ME ANYWAY. THANX
When i connect to my linux server with Xwin32, the Xwin32 show me the
Chooser Windows
but when i select and accept to login with my server (when i select the
line corresponding to my server) the chooser close itself and immediatly
the chooser appears another time, in pratice i'm not able to gain the
log-in window, i can only see the chooser and when i select the server
immediatly it accepts but immediatly reload the chooser....I tried with the
same configuration on Red-Hat 6.0 and it works fine but with pinstripe not.
Any Idea??

tNX in advance

Comment 1 Ngo Than 2000-08-23 14:58:28 UTC
Could you please copy  http://people.redhat.com/than/Xsession
to  /etc/X11/xdm on your Server. Try again. I hope, this will fix problem.

Comment 2 Need Real Name 2000-08-23 21:30:16 UTC
I replaced the content in Xsession but nothing has been changed. The same
result, the chooser after i selected the server, close and immediatly reload
itself.
Any other idea?


Comment 3 Ngo Than 2000-08-23 23:36:58 UTC
could you please send the .xsession-errors file in your home to me, after the
login fails.



Note You need to log in before you can comment on or make changes to this bug.